## juice-shop 19.1.1

=== debian/changelog ===
juice-shop (19.1.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * Update my email
  * Update debian/watch to Version 5
  * New upstream version 19.1.1
  * Refresh patches
  * Remove files linux-x64-musl
  * Install missing dir .well-known

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 09:14:25 +0100
